<h1>
    <%=tx("info.ejs")%>
</h1>
<!--b>
    <a href="https://wiki.moubootaurlegends.org/">Game Wiki</a>
</b>
<br/>
<br/>
<h3>
    <%=tx("Info/Subheader/2")%>
</h3>
<a href="https://wiki.moubootaurlegends.org/About">About Page</a><br/>
<a href="https://wiki.moubootaurlegends.org/Contributors">Contributors</a><br/-->
<h3>
    <%=tx("Info/Subheader/1")%>
</h3>
<ul>
<li><a href="https://tmw2.org">Team's Website</a></li>
<li><a href="http://gaia.li/spheres">AI-Generated assets (CC BY SA 4.0 / GPLv2+)</a></li>
</ul>
